## haskell-gtk-strut 0.1.2.1

=== debian/changelog ===
haskell-gtk-strut (0.1.2.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:37:02 +0200

haskell-gtk-strut (0.1.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 20:13:32 -0500
