## haskell-gtk-strut 0.1.3.0

=== debian/changelog ===
haskell-gtk-strut (0.1.3.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 09:44:52 +0300

haskell-gtk-strut (0.1.3.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 13:39:28 +0300

haskell-gtk-strut (0.1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 31 Aug 2019 19:16:40 -0400
