## haskell-gtk-strut 0.1.3.2

=== debian/changelog ===
haskell-gtk-strut (0.1.3.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:21:58 +0000

haskell-gtk-strut (0.1.3.2-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:02:58 +0000

haskell-gtk-strut (0.1.3.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 15 Oct 2023 12:21:58 +0300

haskell-gtk-strut (0.1.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 14:27:49 +0300
