=== debian/control ===
--- 
+++ 
@@ -1,21 +1,30 @@
 Source: haskell-gtk-strut
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-gi-gdk-dev,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
+ libghc-gi-gdk-dev (>= 3.0.25),
+ libghc-gi-gdk-dev (<< 4),
  libghc-gi-gdk-prof,
- libghc-gi-gtk-dev,
+ libghc-gi-gtk-dev (>= 3.0.38),
+ libghc-gi-gtk-dev (<< 4),
  libghc-gi-gtk-prof,
+ libghc-hslogger-dev,
+ libghc-hslogger-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-data-default-doc,
  libghc-gi-gdk-doc,
  libghc-gi-gtk-doc,
-Standards-Version: 4.6.1
+ libghc-hslogger-doc,
+Standards-Version: 4.6.2
 Homepage: https://github.com/IvanMalison/gtk-strut#readme
 X-Description: create strut windows with gi-gtk
  Create (EWMH) strut windows with gi-gtk.
