## haskell-gtk-strut 0.1.4.0

=== debian/changelog ===
haskell-gtk-strut (0.1.4.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 16 Feb 2026 20:09:13 -0500

haskell-gtk-strut (0.1.3.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 08:54:01 +0300
