=== debian/control ===
--- 
+++ 
@@ -1,31 +1,30 @@
 Source: haskell-gtk-strut
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-gi-gdk-dev (>= 3.0.25),
- libghc-gi-gdk-dev (<< 4),
- libghc-gi-gdk-prof,
- libghc-gi-gtk-dev (>= 3.0.38),
- libghc-gi-gtk-dev (<< 4),
- libghc-gi-gtk-prof,
+ libghc-gi-gdk3-dev,
+ libghc-gi-gdk3-prof,
+ libghc-gi-gtk3-dev,
+ libghc-gi-gtk3-prof,
  libghc-hslogger-dev,
  libghc-hslogger-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-doc,
- libghc-gi-gdk-doc,
- libghc-gi-gtk-doc,
+ libghc-gi-gdk3-doc,
+ libghc-gi-gtk3-doc,
  libghc-hslogger-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/IvanMalison/gtk-strut#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gtk-strut
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gtk-strut]
 X-Description: create strut windows with gi-gtk
  Create (EWMH) strut windows with gi-gtk.
